# Tag4


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **str** |  | [optional] 
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.tag4 import Tag4

# TODO update the JSON string below
json = "{}"
# create an instance of Tag4 from a JSON string
tag4_instance = Tag4.from_json(json)
# print the JSON string representation of the object
print(Tag4.to_json())

# convert the object into a dict
tag4_dict = tag4_instance.to_dict()
# create an instance of Tag4 from a dict
tag4_from_dict = Tag4.from_dict(tag4_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


